class VidaPlusProjectListModel {
  int? projectID;

  VidaPlusProjectListModel({this.projectID});

  VidaPlusProjectListModel.fromJson(Map<String, dynamic> json) {
    projectID = json['ProjectID'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['ProjectID'] = this.projectID;
    return data;
  }
}
